  html[dir="rtl"] header,
  html[dir="rtl"] footer {
    /* == Begin Icons css ==*/
    /* == END Icons css ==*/ }
    html[dir="rtl"] header [class^="icon-"],
    html[dir="rtl"] header [class*=" icon-"],
    html[dir="rtl"] footer [class^="icon-"],
    html[dir="rtl"] footer [class*=" icon-"] {
      /* use !important to prevent issues with browser extensions that change fonts */
      font-family: 'font-icon' !important;
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      /* Better Font Rendering =========== */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    html[dir="rtl"] header .icon-angle-down-orange:before,
    html[dir="rtl"] footer .icon-angle-down-orange:before {
      content: "\e900"; }
    html[dir="rtl"] header .icon-angle-down:before,
    html[dir="rtl"] footer .icon-angle-down:before {
      content: "\e901"; }
    html[dir="rtl"] header .icon-angle-right-thin:before,
    html[dir="rtl"] footer .icon-angle-right-thin:before {
      content: "\e902"; }
    html[dir="rtl"] header .icon-angle-right-thin,
    html[dir="rtl"] footer .icon-angle-right-thin {
      vertical-align: middle;
      margin-right: 5px;
      font-size: 10px;
      line-height: 18px; }
    html[dir="rtl"] header .icon-angle-right:before,
    html[dir="rtl"] footer .icon-angle-right:before {
      content: "\e903"; }
    html[dir="rtl"] header .icon-angle-right,
    html[dir="rtl"] footer .icon-angle-right {
      vertical-align: middle;
      margin-right: 5px;
      font-size: 10px;
      line-height: 18px;
      float: left;
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg); }
    html[dir="rtl"] header .icon-search-orange:before,
    html[dir="rtl"] footer .icon-search-orange:before {
      content: "\e904"; }
    html[dir="rtl"] header .icon-search:before,
    html[dir="rtl"] footer .icon-search:before {
      content: "\e905"; }
  html[dir="rtl"] header a,
  html[dir="rtl"] footer a {
    /*color: #0071BC;*/
    text-decoration: none;
    cursor: pointer; }
    html[dir="rtl"] header a:hover, html[dir="rtl"] header a:focus,
    html[dir="rtl"] footer a:hover,
    html[dir="rtl"] footer a:focus {
      border-bottom: 0;
      color: #004c92;
      text-decoration: none; }
    html[dir="rtl"] header a:focus,
    html[dir="rtl"] footer a:focus {
      outline: -webkit-focus-ring-color auto 2px; }
  html[dir="rtl"] header h2,
  html[dir="rtl"] header h4,
  html[dir="rtl"] footer h2,
  html[dir="rtl"] footer h4 {
    margin: 0px; }
    html[dir="rtl"] header h2 small,
    html[dir="rtl"] header h2 .small,
    html[dir="rtl"] header h4 small,
    html[dir="rtl"] header h4 .small,
    html[dir="rtl"] footer h2 small,
    html[dir="rtl"] footer h2 .small,
    html[dir="rtl"] footer h4 small,
    html[dir="rtl"] footer h4 .small {
      color: #d4d4d4; }
    html[dir="rtl"] header h2 a,
    html[dir="rtl"] header h4 a,
    html[dir="rtl"] footer h2 a,
    html[dir="rtl"] footer h4 a {
      color: #333333; }
      html[dir="rtl"] header h2 a:hover, html[dir="rtl"] header h2 a:focus, html[dir="rtl"] header h2 a:active,
      html[dir="rtl"] header h4 a:hover,
      html[dir="rtl"] header h4 a:focus,
      html[dir="rtl"] header h4 a:active,
      html[dir="rtl"] footer h2 a:hover,
      html[dir="rtl"] footer h2 a:focus,
      html[dir="rtl"] footer h2 a:active,
      html[dir="rtl"] footer h4 a:hover,
      html[dir="rtl"] footer h4 a:focus,
      html[dir="rtl"] footer h4 a:active {
        color: #333333;
        text-decoration: underline;
        border-bottom: 0px; }
  html[dir="rtl"] header h2,
  html[dir="rtl"] footer h2 {

    font-size: 32px;
    line-height: 38px;
    margin: 0px 0px 16px 0px;
    font-weight: bold; }
    @media (max-width: 767px) {
      html[dir="rtl"] header h2,
      html[dir="rtl"] footer h2 {
        font-size: 26px;
        line-height: 32px; } }
  html[dir="rtl"] header h4,
  html[dir="rtl"] footer h4 {

    font-size: 20px;
    line-height: 26px;
    margin: 0px 0px 8px 0px; }
  @media (min-width: 767px) {
    html[dir="rtl"] header .container, html[dir="rtl"] footer .container {
      width: 750px; } }
  @media (min-width: 768px) {
    html[dir="rtl"] header .container, html[dir="rtl"] footer .container {
      width: 750px; } }
  @media (min-width: 992px) {
    html[dir="rtl"] header .container, html[dir="rtl"] footer .container {
      width: 960px; } }
  @media (min-width: 1200px) {
    html[dir="rtl"] header .container, html[dir="rtl"] footer .container {
      width: 1170px; } }
  html[dir="rtl"] header .col-xs-15,
  html[dir="rtl"] header .col-sm-15,
  html[dir="rtl"] header .col-md-15,
  html[dir="rtl"] header .col-lg-15, html[dir="rtl"] footer .col-xs-15,
  html[dir="rtl"] footer .col-sm-15,
  html[dir="rtl"] footer .col-md-15,
  html[dir="rtl"] footer .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px; }
  html[dir="rtl"] header .col-xs-15, html[dir="rtl"] footer .col-xs-15 {
    width: 20%;
    float: left; }
  @media (min-width: 768px) {
    html[dir="rtl"] header .col-sm-15, html[dir="rtl"] footer .col-sm-15 {
      width: 20%;
      float: left; } }
  @media (min-width: 992px) {
    html[dir="rtl"] header .col-md-15, html[dir="rtl"] footer .col-md-15 {
      width: 20%;
      float: left; } }
  @media (min-width: 1200px) {
    html[dir="rtl"] header .col-lg-15, html[dir="rtl"] footer .col-lg-15 {
      width: 20%;
      float: left; } }
  @media (max-width: 768px) {
    html[dir="rtl"] header .col-xs-15,
    html[dir="rtl"] header .col-sm-15,
    html[dir="rtl"] header .col-md-15,
    html[dir="rtl"] header .col-lg-15, html[dir="rtl"] footer .col-xs-15,
    html[dir="rtl"] footer .col-sm-15,
    html[dir="rtl"] footer .col-md-15,
    html[dir="rtl"] footer .col-lg-15 {
      position: relative;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px; } }
  html[dir="rtl"] header .btn-default {

    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    color: #ffffff;
    word-wrap: break-word;
    text-transform: none;
    white-space: normal;
    letter-spacing: 0.78px;
    border: 0px;
    border-radius: 0px;
    display: inline-block;
    text-align: center; }
  html[dir="rtl"] header .btn-lg {
    min-width: 140px;
    font-size: 12px;
    line-height: 16px;
    text-transform: uppercase;
    padding: 12px 12px 12px 12px !important;
    margin: 0px 0px 16px 0px !important; }
  html[dir="rtl"] header .primary-light-blue-btn {
    background-color: #0071BC;
    margin-right: 16px; }
    html[dir="rtl"] header .primary-light-blue-btn:last-child {
      margin-right: 0px; }
    html[dir="rtl"] header .primary-light-blue-btn:hover, html[dir="rtl"] header .primary-light-blue-btn:focus, html[dir="rtl"] header .primary-light-blue-btn:active {
      background-color: #004c92;
      color: #ffffff; }
  html[dir="rtl"] header .input-group, html[dir="rtl"] footer .input-group {
    width: 100%;
    height: auto;
    display: inline-block;
    border-radius: 0px;
    -webkit-box-shadow: none;
            box-shadow: none;
    margin-bottom: 0px; }
  html[dir="rtl"] header .search-section, html[dir="rtl"] header .header-search-section, html[dir="rtl"] footer .search-section, html[dir="rtl"] footer .header-search-section {
    margin-bottom: 10px; }
    html[dir="rtl"] header .search-section .search-input-field, html[dir="rtl"] header .search-section .search-input-field-1, html[dir="rtl"] header .header-search-section .search-input-field, html[dir="rtl"] header .header-search-section .search-input-field-1, html[dir="rtl"] footer .search-section .search-input-field, html[dir="rtl"] footer .search-section .search-input-field-1, html[dir="rtl"] footer .header-search-section .search-input-field, html[dir="rtl"] footer .header-search-section .search-input-field-1 {
      width: 100%;
      border: 0px;
      height: 40px;
      padding: 10px 10px 10px 64px;
      border-radius: 0px;
      color: #333333;
      font-size: 14px;
      line-height: 22px;
      font-weight: bold; }
    html[dir="rtl"] header .search-section .search-input-field-1, html[dir="rtl"] header .header-search-section .search-input-field-1, html[dir="rtl"] footer .search-section .search-input-field-1, html[dir="rtl"] footer .header-search-section .search-input-field-1 {
      font-weight: normal;
      color: #333333;
      -webkit-box-shadow: inset 1px 1px 2px #d4d4d4;
      box-shadow: inset 1px 1px 2px #d4d4d4;
      border: 1px solid #d4d4d4; }
    html[dir="rtl"] header .search-section .search-submit-icon, html[dir="rtl"] header .header-search-section .search-submit-icon, html[dir="rtl"] footer .search-section .search-submit-icon, html[dir="rtl"] footer .header-search-section .search-submit-icon {
      position: absolute;
      left: 0px;
      top: 0px;
      padding: 12px;
      height: 40px;
      width: 40px;
      border-radius: 0px;
      background: transparent;
      -webkit-transform: scaleX(-1);
              transform: scaleX(-1); }
  html[dir="rtl"] header .footer-newsletter input[type="text"], html[dir="rtl"] footer .footer-newsletter input[type="text"] {
    background-color: #444;
    color: #fff;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 0px; }
  html[dir="rtl"] header .footer-newsletter input[type="image"], html[dir="rtl"] footer .footer-newsletter input[type="image"] {
    background-color: transparent;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  html[dir="rtl"] header input.search-input-field-1, html[dir="rtl"] header input.email-input-field-1::-webkit-input-placeholder, html[dir="rtl"] footer input.search-input-field-1, html[dir="rtl"] footer input.email-input-field-1::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #787878; }
  html[dir="rtl"] header input.search-input-field-1, html[dir="rtl"] header input.email-input-field-1::-moz-placeholder, html[dir="rtl"] footer input.search-input-field-1, html[dir="rtl"] footer input.email-input-field-1::-moz-placeholder {
    /* Firefox 19+ */
    color: #787878; }
  html[dir="rtl"] header input.search-input-field-1, html[dir="rtl"] header input.email-input-field-1:-ms-input-placeholder, html[dir="rtl"] footer input.search-input-field-1, html[dir="rtl"] footer input.email-input-field-1:-ms-input-placeholder {
    /* IE 10+ */
    color: #787878; }
  html[dir="rtl"] header input.search-input-field-1, html[dir="rtl"] header input.email-input-field-1:-moz-placeholder, html[dir="rtl"] footer input.search-input-field-1, html[dir="rtl"] footer input.email-input-field-1:-moz-placeholder {
    /* Firefox 18- */
    color: #787878; }
  html[dir="rtl"] header .search-section input:-webkit-autofill,
  html[dir="rtl"] header .search-section input:-webkit-autofill:hover,
  html[dir="rtl"] header .search-section input:-webkit-autofill:focus,
  html[dir="rtl"] header .search-section input:-webkit-autofill:active, html[dir="rtl"] footer .search-section input:-webkit-autofill,
  html[dir="rtl"] footer .search-section input:-webkit-autofill:hover,
  html[dir="rtl"] footer .search-section input:-webkit-autofill:focus,
  html[dir="rtl"] footer .search-section input:-webkit-autofill:active {
    border: 1px solid #d5dde9;
    -webkit-text-fill-color: #0071BC;
    -webkit-box-shadow: 0 0 0px 1000px #fafcff inset;
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s; }
  html[dir="rtl"] header .header-search-section input:-webkit-autofill,
  html[dir="rtl"] header .header-search-section input:-webkit-autofill:hover,
  html[dir="rtl"] header .header-search-section input:-webkit-autofill:focus,
  html[dir="rtl"] header .header-search-section input:-webkit-autofill:active, html[dir="rtl"] footer .header-search-section input:-webkit-autofill,
  html[dir="rtl"] footer .header-search-section input:-webkit-autofill:hover,
  html[dir="rtl"] footer .header-search-section input:-webkit-autofill:focus,
  html[dir="rtl"] footer .header-search-section input:-webkit-autofill:active {
    border: 1px solid #e5e5e5;
    -webkit-text-fill-color: #333;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s; }
  html[dir="rtl"] header .footer-newsletter input:-webkit-autofill,
  html[dir="rtl"] header .footer-newsletter input:-webkit-autofill:hover,
  html[dir="rtl"] header .footer-newsletter input:-webkit-autofill:focus,
  html[dir="rtl"] header .footer-newsletter input:-webkit-autofill:active, html[dir="rtl"] footer .footer-newsletter input:-webkit-autofill,
  html[dir="rtl"] footer .footer-newsletter input:-webkit-autofill:hover,
  html[dir="rtl"] footer .footer-newsletter input:-webkit-autofill:focus,
  html[dir="rtl"] footer .footer-newsletter input:-webkit-autofill:active {
    border: 1px solid #787878;
    -webkit-text-fill-color: #e5e5e5;
    -webkit-box-shadow: 0 0 0px 1000px #444 inset;
    -webkit-transition: background-color 5000s ease-in-out 0s;
    transition: background-color 5000s ease-in-out 0s; }
  html[dir="rtl"] header .padd {
    padding: 150px 200px 150px 200px !important; }
    html[dir="rtl"] header .padd h2 {
      text-align: left; }
  html[dir="rtl"] header .mrg-t-16 {
    margin-top: 16px !important; }
  @media (min-width: 768px) and (max-width: 991px) {
    html[dir="rtl"] header .padd {
      padding: 150px !important; } }
  html[dir="rtl"] body header,
  html[dir="rtl"] body footer {

    font-size: 16px;
    line-height: 26px;
    color: #333333;
  /*background-color: #ffffff;*/ }
  html[dir="rtl"] body header *,
  html[dir="rtl"] body footer * {
    direction: rtl; }
  html[dir="rtl"] header ul,
  html[dir="rtl"] header ol,
  html[dir="rtl"] footer ul,
  html[dir="rtl"] footer ol {
    margin: 0px;
    padding: 0; }
  html[dir="rtl"] header hr,
  html[dir="rtl"] footer hr {
    margin-top: 25px;
    margin-bottom: 25px;
    border: 0;
    border-top: 1px solid #e5e5e5; }
  html[dir="rtl"] header .col-xs-1, html[dir="rtl"] header .col-sm-1, html[dir="rtl"] header .col-md-1, html[dir="rtl"] header .col-lg-1, html[dir="rtl"] header .col-xs-2, html[dir="rtl"] header .col-sm-2, html[dir="rtl"] header .col-md-2, html[dir="rtl"] header .col-lg-2, html[dir="rtl"] header .col-xs-3, html[dir="rtl"] header .col-sm-3, html[dir="rtl"] header .col-md-3, html[dir="rtl"] header .col-lg-3, html[dir="rtl"] header .col-xs-4, html[dir="rtl"] header .col-sm-4, html[dir="rtl"] header .col-md-4, html[dir="rtl"] header .col-lg-4, html[dir="rtl"] header .col-xs-5, html[dir="rtl"] header .col-sm-5, html[dir="rtl"] header .col-md-5, html[dir="rtl"] header .col-lg-5, html[dir="rtl"] header .col-xs-6, html[dir="rtl"] header .col-sm-6, html[dir="rtl"] header .col-md-6, html[dir="rtl"] header .col-lg-6, html[dir="rtl"] header .col-xs-7, html[dir="rtl"] header .col-sm-7, html[dir="rtl"] header .col-md-7, html[dir="rtl"] header .col-lg-7, html[dir="rtl"] header .col-xs-8, html[dir="rtl"] header .col-sm-8, html[dir="rtl"] header .col-md-8, html[dir="rtl"] header .col-lg-8, html[dir="rtl"] header .col-xs-9, html[dir="rtl"] header .col-sm-9, html[dir="rtl"] header .col-md-9, html[dir="rtl"] header .col-lg-9, html[dir="rtl"] header .col-xs-10, html[dir="rtl"] header .col-sm-10, html[dir="rtl"] header .col-md-10, html[dir="rtl"] header .col-lg-10, html[dir="rtl"] header .col-xs-11, html[dir="rtl"] header .col-sm-11, html[dir="rtl"] header .col-md-11, html[dir="rtl"] header .col-lg-11, html[dir="rtl"] header .col-xs-12, html[dir="rtl"] header .col-sm-12, html[dir="rtl"] header .col-md-12, html[dir="rtl"] header .col-lg-12,
  html[dir="rtl"] footer .col-xs-1,
  html[dir="rtl"] footer .col-sm-1,
  html[dir="rtl"] footer .col-md-1,
  html[dir="rtl"] footer .col-lg-1,
  html[dir="rtl"] footer .col-xs-2,
  html[dir="rtl"] footer .col-sm-2,
  html[dir="rtl"] footer .col-md-2,
  html[dir="rtl"] footer .col-lg-2,
  html[dir="rtl"] footer .col-xs-3,
  html[dir="rtl"] footer .col-sm-3,
  html[dir="rtl"] footer .col-md-3,
  html[dir="rtl"] footer .col-lg-3,
  html[dir="rtl"] footer .col-xs-4,
  html[dir="rtl"] footer .col-sm-4,
  html[dir="rtl"] footer .col-md-4,
  html[dir="rtl"] footer .col-lg-4,
  html[dir="rtl"] footer .col-xs-5,
  html[dir="rtl"] footer .col-sm-5,
  html[dir="rtl"] footer .col-md-5,
  html[dir="rtl"] footer .col-lg-5,
  html[dir="rtl"] footer .col-xs-6,
  html[dir="rtl"] footer .col-sm-6,
  html[dir="rtl"] footer .col-md-6,
  html[dir="rtl"] footer .col-lg-6,
  html[dir="rtl"] footer .col-xs-7,
  html[dir="rtl"] footer .col-sm-7,
  html[dir="rtl"] footer .col-md-7,
  html[dir="rtl"] footer .col-lg-7,
  html[dir="rtl"] footer .col-xs-8,
  html[dir="rtl"] footer .col-sm-8,
  html[dir="rtl"] footer .col-md-8,
  html[dir="rtl"] footer .col-lg-8,
  html[dir="rtl"] footer .col-xs-9,
  html[dir="rtl"] footer .col-sm-9,
  html[dir="rtl"] footer .col-md-9,
  html[dir="rtl"] footer .col-lg-9,
  html[dir="rtl"] footer .col-xs-10,
  html[dir="rtl"] footer .col-sm-10,
  html[dir="rtl"] footer .col-md-10,
  html[dir="rtl"] footer .col-lg-10,
  html[dir="rtl"] footer .col-xs-11,
  html[dir="rtl"] footer .col-sm-11,
  html[dir="rtl"] footer .col-md-11,
  html[dir="rtl"] footer .col-lg-11,
  html[dir="rtl"] footer .col-xs-12,
  html[dir="rtl"] footer .col-sm-12,
  html[dir="rtl"] footer .col-md-12,
  html[dir="rtl"] footer .col-lg-12 {
    float: right; }
  html[dir="rtl"] header {
    /* === End Navbar css === */
    /* === End Bootstraps Overwrite css === */
    /* === Begin Bootstraps Overwrite Media - Query === */
    /* === End Bootstraps Overwrite Media - Query === */ }
    html[dir="rtl"] header .navbar-header {
      float: right; }
    html[dir="rtl"] header .container > .navbar-collapse {
      margin-left: 0px;
      margin-right: 0px; }
    html[dir="rtl"] header .navbar-collapse {
      padding-right: 0px;
      padding-left: 0px; }
    html[dir="rtl"] header .navbar-default {
      background-color: #ffffff;
      border-color: transparent; }
      html[dir="rtl"] header .navbar-default .navbar-nav {
        float: left;
        margin-top: 28px; }
        html[dir="rtl"] header .navbar-default .navbar-nav li > a {

          font-weight: bold;
          font-size: 13px;
          line-height: 16px;
          color: #0071BC;
          text-transform: uppercase;
          padding: 0px 0px 8px 0px;
          margin: 0px 16px 0px 16px; }
          html[dir="rtl"] header .navbar-default .navbar-nav li > a.active {
            color: #002245;
            background-color: transparent !important;
            border-bottom: 3px solid #002245;
            cursor: default; }
    html[dir="rtl"] header .navbar-nav {
      margin: 0px; }
    html[dir="rtl"] header .navbar {
      border: 0px;
      margin-bottom: 0px;
      border-bottom: 1px solid #e5e5e5; }
    html[dir="rtl"] header .navbar-brand {
      padding: 16px;
      height: auto; }
    html[dir="rtl"] header .dropdown-menu > li > a:focus, html[dir="rtl"] header .dropdown-menu > li > a:hover {
      color: #ffffff;
      text-decoration: none;
      background-color: #004c92; }
    html[dir="rtl"] header .btn-group.open .dropdown-toggle {
      box-shadow: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      -o-box-shadow: none; }
    html[dir="rtl"] header .btn-default.active, html[dir="rtl"] header .btn-default:active, html[dir="rtl"] header .open > .dropdown-toggle.btn-default {
      background-color: transparent; }
    @media (max-width: 1200px) {
      html[dir="rtl"] header .navbar-default .navbar-nav {
        margin-top: 24px; }
        html[dir="rtl"] header .navbar-default .navbar-nav li a {
          margin: 0px 8px 0px 8px;
          padding-bottom: 6px; } }
    @media (min-width: 768px) {
      html[dir="rtl"] header .navbar-nav > li {
        float: right; } }
    @media only screen and (max-width: 991px) {
      html[dir="rtl"] header .navbar {
        min-height: 50px; }
      html[dir="rtl"] header .navbar-header {
        display: inline-block;
        float: right; }
      html[dir="rtl"] header .navbar-collapse.collapse {
        overflow: hidden !important; }
      html[dir="rtl"] header .navbar-collapse {
        width: 100%;
        border-top: 0;
        -webkit-box-shadow: none;
                box-shadow: none; }
      html[dir="rtl"] header .navbar-default .navbar-nav {
        margin-top: 0px;
        background-color: #f6f6f6;
        padding: 16px; }
        html[dir="rtl"] header .navbar-default .navbar-nav li > a {
          margin: 0px;
          padding: 0px; }
          html[dir="rtl"] header .navbar-default .navbar-nav li > a.active {
            border-bottom: 0px solid transparent;
            padding-bottom: 0px; }
      html[dir="rtl"] header .navbar-default .navbar-toggle {
        border: 0px;
        margin-right: 0px;
        margin-top: 16px;
        display: block; }
        html[dir="rtl"] header .navbar-default .navbar-toggle .icon-bar {
          background-color: #EC553A; }
        html[dir="rtl"] header .navbar-default .navbar-toggle:hover, html[dir="rtl"] header .navbar-default .navbar-toggle:focus {
          background-color: transparent; }
      html[dir="rtl"] header .navbar-collapse.collapse {
        display: none !important; }
      html[dir="rtl"] header .navbar-nav {
        float: none !important; }
      html[dir="rtl"] header .navbar-nav > li {
        float: none; }
      html[dir="rtl"] header .collapse.in {
        display: block !important; }
      html[dir="rtl"] header .navbar-collapse.in {
        overflow-y: visible !important; } }
  html[dir="rtl"] header {
    /* == Begin  Global Header ==*/
    /* == End Global Header ==*/
    /* ===== Begin Media query Global Header  =======*/
    /* ===== End Media query Global Header  =======*/
    /* == Begin G01v1 Global Header  Media Query ==*/
    /* == End G01v1 Global Header Media Query ==*/ }
    html[dir="rtl"] header .g01v1-logo img {
      height: 44px; }
    html[dir="rtl"] header .navbar-nav .mega-menu {
      position: static; }
      html[dir="rtl"] header .navbar-nav .mega-menu:hover:last-child > a {
        opacity: 0.5;
        border-bottom: 0px;
        margin-bottom: 21px; }
      html[dir="rtl"] header .navbar-nav .mega-menu:hover a.dropdown-toggle {
        color: #002245;
        border-bottom: 3px solid #002245;
        margin-bottom: 21px; }
        html[dir="rtl"] header .navbar-nav .mega-menu:hover a.dropdown-toggle:before {
          content: "";
          border-color: transparent;
          border-width: 18px;
          display: -moz-inline-box;
          display: inline-block;
          position: absolute;
          left: 15%;
          z-index: 105;
          top: 144%;
          background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+IDxnPiAgPHJlY3QgZmlsbD0ibm9uZSIgaWQ9ImNhbnZhc19iYWNrZ3JvdW5kIiBoZWlnaHQ9IjQ2IiB3aWR0aD0iNTgiIHk9IjAiIHg9IjAiLz4gIDxnIGRpc3BsYXk9Im5vbmUiIG92ZXJmbG93PSJ2aXNpYmxlIiB5PSIwIiB4PSIwIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiBpZD0iY2FudmFzR3JpZCI+ICAgPHJlY3QgZmlsbD0idXJsKCNncmlkcGF0dGVybikiIHN0cm9rZS13aWR0aD0iMCIgeT0iMCIgeD0iMCIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIvPiAgPC9nPiA8L2c+IDxnPiAgPHBhdGggc3Ryb2tlPSIjZTVlNWU1IiBpZD0ic3ZnXzQiIGQ9Im0xLjUsNDEuNDk5OTlsMjUuNSwtMzkuOTk5OTlsMjUuNSwzOS45OTk5OWwtNTAuOTk5OTksMHoiIHN0cm9rZS13aWR0aD0iMyIgZmlsbD0iI2Y2ZjZmNiIvPiA8L2c+PC9zdmc+");
          background-repeat: no-repeat;
          background-size: 35px 16px;
          width: 35px;
          height: 14px;
          -webkit-transition: all 0s ease 0.5s;
          transition: all 0s ease 0.5s; }
          @media (max-width: 991px) {
            html[dir="rtl"] header .navbar-nav .mega-menu:hover a.dropdown-toggle:before {
              background-image: none; } }
      html[dir="rtl"] header .navbar-nav .mega-menu:hover .megamenu_search_icon {
        opacity: 0.5; }
      html[dir="rtl"] header .navbar-nav .mega-menu:hover .mega-menu-dropdown {
        visibility: visible;
        opacity: 1;
        -webkit-transition: all 0s ease 0.3s;
        transition: all 0s ease 0.3s; }
      html[dir="rtl"] header .navbar-nav .mega-menu .megamenu_search_icon {
        padding: 0px 0px 8px 0px;
        margin: 0px 16px 10px 16px;
        cursor: pointer;
        -webkit-transform: scaleX(-1);
                transform: scaleX(-1); }
      html[dir="rtl"] header .navbar-nav .mega-menu li h4 {
        font-size: 18px;
        line-height: 24px;
        font-weight: bold;
        cursor: default; }
      html[dir="rtl"] header .navbar-nav .mega-menu .close-this-megamenu {
        position: absolute;
        top: 0px;
        left: 16px;
        color: #0071BC; }
      html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-blurb {

        font-size: 18px;
        line-height: 26px;
        color: #333333;
        font-style: normal;
        word-wrap: break-word;
        text-align: right;
        padding: 32px; }
      html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-right-column {
        padding-top: 32px;
        text-align: right; }
        html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-right-column ul li a {
          margin: 0px;
          padding: 0px;
          border-bottom: 0px;
          opacity: inherit; }
          html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-right-column ul li a span.menu-highlight-item {

            font-size: 14px;
            line-height: 20px;
            color: #0071BC;
            font-weight: bold;
            margin: 0px;
            text-transform: none;
            display: inline-block; }
            html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-right-column ul li a span.menu-highlight-item:hover {
              color: #004c92;
              text-decoration: underline; }
      html[dir="rtl"] header .navbar-nav .mega-menu .globa-dropdown-search {
        font-family: "Open Sans", sans-serif;
        background-color: #f6f6f6;
        position: absolute;
        left: 0px;
        right: 0px;
        margin: 0 auto;
        padding: 0px;
        border: 0px;
        border-top: 1px solid #e5e5e5;
        z-index: 10;
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        cursor: default; }
      html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-left-column {
        background-color: #e5e5e5;
        text-align: right; }
        html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-left-column ul li a {
          margin: 0px; }
          html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-left-column ul li a:hover {
            border-bottom: 0px;
            text-decoration: underline; }
      html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-search-padd {
        padding: 32px; }
      html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown {

        background-color: #f6f6f6;
        position: absolute;
        left: 0px;
        right: 0px;
        margin: 0 auto;
        padding: 0px;
        border: 0px;
        border-top: 1px solid #e5e5e5;
        z-index: 10;
        -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
                box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        cursor: default;
        opacity: 0;
        -webkit-transition: all 0s ease 0.3s;
        transition: all 0s ease 0.3s;
        display: block;
        visibility: hidden; }
        html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown ul {
          list-style: none;
          padding: 0px;
          margin: 10px 0px;
          width: 100%; }
      html[dir="rtl"] header .navbar-nav .mega-menu ul.mega-menu-sublist li a {

        font-size: 14px;
        line-height: 20px;
        color: #0071BC;
        font-weight: normal;
        text-transform: none;
        padding: 0px 3px 0px 3px;
        margin: 0px 0px 8px 0px;
        position: relative;
        z-index: 100;
        display: block; }
        html[dir="rtl"] header .navbar-nav .mega-menu ul.mega-menu-sublist li a:hover {
          color: #002245;
          padding: 0px 3px 0px 3px;
          margin: 0px 0px 8px 0px;
          border-bottom: 0px;
          display: block;
          text-decoration: underline; }
      html[dir="rtl"] header .navbar-nav .mega-menu ul.no-mega-menu-sublist {
        display: inline-block;
        margin: 0px; }
        html[dir="rtl"] header .navbar-nav .mega-menu ul.no-mega-menu-sublist li {
          display: inline-block;
          width: auto; }
          html[dir="rtl"] header .navbar-nav .mega-menu ul.no-mega-menu-sublist li a {
            font-weight: normal;
            padding-bottom: 0px;
            margin-bottom: 0px;
            color: #0071BC;
            margin-right: 4px; }
            html[dir="rtl"] header .navbar-nav .mega-menu ul.no-mega-menu-sublist li a:hover {
              font-weight: normal;
              padding-bottom: 0px;
              margin-bottom: 0px;
              color: #004c92; }
      html[dir="rtl"] header .navbar-nav .mega-menu ul.mega-menu-left-column-wrapper {
        margin-bottom: 32px;
        text-align: right; }
        html[dir="rtl"] header .navbar-nav .mega-menu ul.mega-menu-left-column-wrapper span.menu-highlight-item {

          font-size: 14px;
          line-height: 20px;
          color: #0071BC;
          font-weight: bold;
          margin: 0px;
          text-transform: none;
          display: inline-block; }
          html[dir="rtl"] header .navbar-nav .mega-menu ul.mega-menu-left-column-wrapper span.menu-highlight-item:hover {
            color: #004c92;
            text-decoration: underline; }
    html[dir="rtl"] header .lang-box {
      display: inline; }
    html[dir="rtl"] header .toggle-box {
      float: left; }
    @media (min-width: 991px) {
      html[dir="rtl"] header .mega-menu:not(:last-child) .mega-menu-right-column {
        padding-bottom: 20px !important; }
      html[dir="rtl"] header .mega-menu ul li .row,
      html[dir="rtl"] header .mega-menu ul li > .row:not(.mega-menu-right-column) > div:first-child {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex; }
      html[dir="rtl"] header .mega-menu-left-column {
        width: 100%; }
      html[dir="rtl"] header .mega-menu-right-column.row {
        display: block !important; } }
    @media (max-width: 1200px) {
      html[dir="rtl"] header .navbar-nav .mega-menu:hover > a.dropdown-toggle {
        margin-bottom: 16px; }
        html[dir="rtl"] header .navbar-nav .mega-menu:hover > a.dropdown-toggle:before {
          top: 140%; }
      html[dir="rtl"] header .navbar-nav .mega-menu:hover:last-child > a {
        margin-bottom: 16px; } }
    @media (max-width: 991px) {
      html[dir="rtl"] header .navbar-nav .mega-menu:hover > a.dropdown-toggle {
        margin-bottom: 0px;
        border-bottom: 0px; }
        html[dir="rtl"] header .navbar-nav .mega-menu:hover > a.dropdown-toggle:before {
          display: none; }
      html[dir="rtl"] header .mega-menu .mega-menu-blurb .hidden-sm {
        display: block !important; }
      html[dir="rtl"] header .toggle-box {
        float: left; } }
    @media (min-width: 768px) and (max-width: 1200px) {
      html[dir="rtl"] header .g01v1-logo img {
        height: 35px; } }
    @media (max-width: 991px) {
      html[dir="rtl"] header .home-page-header-lang {
        float: right;
        width: 50%; } }
    @media only screen and (max-width: 991px) {
      html[dir="rtl"] header .g01v1-logo img {
        height: 32px; }
      html[dir="rtl"] header .toggle-box {
        float: left; }
      html[dir="rtl"] header .navbar-nav .mega-menu {
        margin: 0px 0px 16px 0px;
        padding: 0px 0px 16px 0px;
        border-bottom: 1px solid #e5e5e5; }
        html[dir="rtl"] header .navbar-nav .mega-menu:first-child {
          padding: 0px 0px 16px 0px; }
        html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-blurb {
          padding: 8px 0px; }
        html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown {
          display: none !important; } }
  html[dir="rtl"] footer {
    /* == Begin footer SASS == */
    /* == Begin footer SASS == */
    /* == End footer SASS == */
    /* == Begin Media query footer SASS == */
    /* == End Media queryfooter SASS == */
    /* == End Media queryfooter SASS == */ }
    html[dir="rtl"] footer .full-row-footer-components {
      padding-top: 32px;
      padding-bottom: 16px;
      background-color: #262626;
      margin-left: 0px;
      margin-right: 0px; }
    html[dir="rtl"] footer .full-row-footer-black-components {
      padding-top: 8px;
      padding-bottom: 8px;
      background-color: #000;
      margin-left: 0px;
      margin-right: 0px; }
    html[dir="rtl"] footer .footer hr {
      border-top: 1px solid #787878; }
    html[dir="rtl"] footer .footer h4 {
      font-size: 16px;
      line-height: 22px;
      color: #ffffff;
      margin: 0px 0px 16px 0px;
      text-transform: uppercase; }
    html[dir="rtl"] footer .footer .footer-menu-item ul {
      padding: 0px;
      list-style: none; }
      html[dir="rtl"] footer .footer .footer-menu-item ul li {
        font-size: 13px;
        line-height: 17px;
        margin: 0px 0px 8px 0px;
        font-weight: 100; }
        html[dir="rtl"] footer .footer .footer-menu-item ul li a {
          color: #ffffff; }
          html[dir="rtl"] footer .footer .footer-menu-item ul li a:hover {
            color: #ffffff;
            text-decoration: underline; }
    html[dir="rtl"] footer .footer .footer-bottom {
      margin-top: 8px;
      padding-top: 8px;
      border-top: 1px solid #787878;
      display: block;
      float: left;
      width: 100%;
      opacity: 0.7; }
    html[dir="rtl"] footer .footer .list-inline {
      margin-left: 0px; }
      html[dir="rtl"] footer .footer .list-inline ul {
        padding: 0px;
        list-style: none; }
        html[dir="rtl"] footer .footer .list-inline ul > li {
          padding: 0px;
          line-height: 16px;
          margin: 0px 0px 8px 0px;
          display: inline-block; }
    html[dir="rtl"] footer .footer a.disclaimer {
      font-size: 12px;
      line-height: 16px;
      color: #ffffff;
      border-left: 1px solid #ffffff;
      margin-left: 8px;
      padding-left: 8px;
      float: right;
      border-right: 0;
      margin-right: 0;
      padding-right: 0;
    }
      html[dir="rtl"] footer .footer a.disclaimer:hover {
        text-decoration: underline; }
      html[dir="rtl"] footer .footer a.disclaimer:last-child {
        border-left: 0px solid #d4d4d4;
        margin-left: 0px;
        padding-left: 0px; }
    html[dir="rtl"] footer .footer .footer-copy-right {
      font-size: 12px;
      line-height: 26px;
      color: #ffffff;
      text-align: right;
      opacity: 0.5;
      margin-top: 4px; }
    html[dir="rtl"] footer .footer .footer-bottom-left {
      float: right; }
      html[dir="rtl"] footer .footer .footer-bottom-left ul {
        padding: 0px;
        list-style: none; }
        html[dir="rtl"] footer .footer .footer-bottom-left ul li {
          float: right;
          margin-top: 4px; }
          html[dir="rtl"] footer .footer .footer-bottom-left ul li:last-child {
            margin-top: 16px; }
          html[dir="rtl"] footer .footer .footer-bottom-left ul li a.wbg-partnership {
            font-size: 12px;
            line-height: 16px;
            color: #ffffff;
            font-weight: bold;
            text-transform: uppercase;
            opacity: 0.5;
            margin-right: 4px;
            padding-right: 4px;
            float: right; }
            html[dir="rtl"] footer .footer .footer-bottom-left ul li a.wbg-partnership:first-child {
              border-right: 1px solid #e5e5e5; }
            html[dir="rtl"] footer .footer .footer-bottom-left ul li a.wbg-partnership:hover {
              text-decoration: underline; }
    html[dir="rtl"] footer .footer .footer-bottom-right {
      float: left;
      margin-top: 8px; }
    html[dir="rtl"] footer .footer .footer-fraud {
      font-size: 12px;
      line-height: 16px;
      color: #ffffff;
      text-transform: uppercase;
      float: left;
      display: inline-block; }
      html[dir="rtl"] footer .footer .footer-fraud a {
        color: #ffffff; }
        html[dir="rtl"] footer .footer .footer-fraud a:hover {
          color: #ffffff;
          text-decoration: underline; }
    @media (min-width: 320px) and (max-width: 991px) {
      html[dir="rtl"] footer .footer ul.footer-bottom-left li {
        margin: 0px 0px 8px 0px; }
      html[dir="rtl"] footer .footer .footer-bottom-right {
        float: none; }
        html[dir="rtl"] footer .footer .footer-bottom-right .footer-fraud {
          float: left; } }
    @media (min-width: 320px) and (max-width: 768px) {
      html[dir="rtl"] footer .footer .footer-fraud {
        float: none;
        text-align: left; } }
    @media (min-width: 320px) and (max-width: 450px) {
      html[dir="rtl"] footer .footer .footer-bottom-left ul li a.wbg-partnership:first-child {
        border-right: 0px;
        margin-right: 0px;
        padding-right: 0px; } }
  html[dir="rtl"] footer .social-icon {
    display: block;
    float: left;
    width: 100%;
    border-right: 0px; }
    html[dir="rtl"] footer .social-icon ul {
      list-style: none;
      padding: 0px; }
      html[dir="rtl"] footer .social-icon ul li {
        float: right;
        padding-left: 16px; }
        html[dir="rtl"] footer .social-icon ul li:first-child {
          padding-left: 16px; }
        html[dir="rtl"] footer .social-icon ul li:last-child {
          padding-left: 0px; }
        html[dir="rtl"] footer .social-icon ul li a:hover {
          text-decoration: none !important;
          border: 0px; }
  html[dir="rtl"] footer .social-icon-img img:hover {
    opacity: 0.5; }
  @media (min-width: 320px) and (max-width: 1200px) {
    html[dir="rtl"] footer .social-icon {
      margin: 0px 0px 32px 0px; } }
  html[dir="rtl"] footer {
    /*== Begin footer global Language dropdown ==*/
    /*== End footer global Language dropdown ==*/ }
    html[dir="rtl"] footer .lang-switch-wrapper {
      padding: 16px 0px 16px 0px;
      display: inline-block; }
      html[dir="rtl"] footer .lang-switch-wrapper span {
        font-size: 12px;
        line-height: 30px;
        font-weight: 600;
        margin-right: 8px;
        color: #ffffff;
        float: right; }
      html[dir="rtl"] footer .lang-switch-wrapper img {
        width: 10px;
        margin-left: 5px;
        margin-top: -3px;
        display: inline-block; }
      html[dir="rtl"] footer .lang-switch-wrapper .lang-switch {
        display: inline-block;
        text-align: right;
        height: 30px;
        min-width: 94px;
        font-size: 12px;
        line-height: 16px;
        background-color: #0071BC;
        padding: 8px;
        margin-right: 8px; }
        html[dir="rtl"] footer .lang-switch-wrapper .lang-switch .lang-lable {
          text-transform: uppercase; }
        html[dir="rtl"] footer .lang-switch-wrapper .lang-switch ul {
          padding: 0px;
          text-align: center; }
          html[dir="rtl"] footer .lang-switch-wrapper .lang-switch ul li {
            list-style: none; }
            html[dir="rtl"] footer .lang-switch-wrapper .lang-switch ul li a {
              font-size: 12px;
              line-height: 16px;
              color: #ffffff;
              vertical-align: top; }
        html[dir="rtl"] footer .lang-switch-wrapper .lang-switch .text {
          padding-right: 8px; }
        html[dir="rtl"] footer .lang-switch-wrapper .lang-switch .dropdown-menu {
          margin: 0px -8px 7px 0px;
          border-radius: 0px;
          float: right;
          left: initial;
          min-width: 90px;
          background-color: #0071BC; }
          html[dir="rtl"] footer .lang-switch-wrapper .lang-switch .dropdown-menu > li > a:hover, html[dir="rtl"] footer .lang-switch-wrapper .lang-switch .dropdown-menu > li > a:focus {
            background-color: #004c92; }
  html[dir="rtl"] .header-search-section i.search-submit-icon {
    cursor: pointer;
    color: #0071BC;
    font-size: 1.5em;
    padding: 8px 16px 8px 16px;
    background: none; }
  html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu {
    max-height: 250px;
    overflow: auto;
    margin-top: 0;
    padding: 0;
    background: white;
    width: 100%;
    display: none;
    border: 1px solid #d4d4d4;
    -webkit-box-shadow: 1px 1px 2px #d4d4d4;
            box-shadow: 1px 1px 2px #d4d4d4; }
  html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu.show-tt-menu {
    display: block; }
  html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu.show-tt-menu .tt-suggestion {
    display: block;
    padding: 5px 10px;
    cursor: pointer; }
  html[dir="rtl"] header .navbar-nav .mega-menu .mega-menu-dropdown ul.tt-menu.show-tt-menu .tt-suggestion a {
    margin-right: 4px;
    margin-left: 4px; }

@-moz-document url-prefix() {
  html[dir="rtl"] header .lang-switch-wrapper img, html[dir="rtl"] footer .lang-switch-wrapper img {
    margin-top: 0px; }
  html[dir="rtl"] header .navbar-nav .mega-menu:hover a.dropdown-toggle:before, html[dir="rtl"] footer .navbar-nav .mega-menu:hover a.dropdown-toggle:before {
    top: 145%; } }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    html[dir="rtl"] body {
      -ms-overflow-style: scrollbar; } }
